FACO Floor Plan System - Feature #1237
#1 - 10/06/2022 07:00 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 80

#2 - 13/06/2022 01:02 - Was-Wasana Chantamud
- % a1 changed from 80 to 90

#3 - 13/06/2022 21:42 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @15 changed from 90 to 100
